.myClass1 {
  width: 100%; 
  text-align: center;
  font-size:40pt;
  font-family: Lato, 'sans serif';
  color: red;
}

#myID1 {
    font-weight:bold;
    color: red;
    font-family: Lato, 'sans serif';
  }

.myClass2 {
  width: 100%; 
  text-align: left;
  font-size:20pt;
  color: grey;
}
.myClass3 {
  width: 100%; 
  text-align: center;
  font-size:14pt;
  color: darkgreen; 
  font-family: Verdana;
  background-color: yellow;
   padding: 10px;
}
button {
  border-radius: 10px;
  padding: 10px 900px;
  background-color: #e5ff00;
  color: #000000;
  cursor: pointer;
}
button:hover {
  background-color: #ff0000;
}
.myClass2 {
  width: 100%; 
  text-align: left;
  font-size:20pt;
  color: rgb(255, 255, 255);
}
.kp {
  font-size: larger;
  color: ff0000;
}
